SPDX-License-Identifier: CC-BY-SA-4.0 OR BSD-2-Clause
actions:
- get-boolean: null
- define-condition: null
build-type: option
copyrights:
- Copyright (C) 2020 embedded brains GmbH (http://www.embedded-brains.de)
default: false
default-by-variant:
- value: true
  variants:
  - riscv/mpfs64.*
description: |
  the path to the header file containing the device tree binary. See the BSP
  documentation for more information.
enabled-by: true
links: []
name: BSP_DTB_IS_SUPPORTED
type: build
